RubyGems Navigation menu

togglv8-limitusus 1.2.1

Toggl v8 API wrapper (See https://github.com/toggl/toggl_api_docs), originally from kanet77/togglv8

Versies:

  1. 1.2.1 - June 22, 2021 (32,5 KB)

Runtime afhankelijkheden (3):

Development afhankelijkheden (6):

Requirements:

A Toggl account (https://toggl.com/)

Eigenaren:

Pushed by:

Authors:

  • Tomoya Kabe

SHA 256 checksum:

4d360c79150dae1ae367a301559fc33b1a79cee95de8fd17c8d10e91bd1f9771

Total downloads 1.642

Voor deze versie 1.642

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: